services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkSupplyFinder\:
    resource: '../Classes/**'

  DRK\DrkSupplyFinder\Updates\:
    resource: '../Classes/Updates/*'
